Results 1 to 4 of 4

Thread: Do I need to update Priloader from 0.3 to 0.4?

  1. #1

    Do I need to update Priloader from 0.3 to 0.4?

    Hey all,

    Followed the excellent guide here ages ago:
    http://www.wiihacks.com/recommended-...d-any-wii.html

    I have priiloader 0.3 installed and bootmii as boot2. I notice the latest stable version of priiloader is 0.4 rev78:
    http://www.wiihacks.com/wii-news/660...-released.html

    Question is : do I need to install priiloader 0.4 or am I still ok with 0.3? I notice there is a new update for the shop at least, maybe system too (i'm on 4.1E) which I want to avoid if it will bugger things up.

    If I do need to update priiloader, do I need to follow the complete guide:
    http://www.wiihacks.com/recommended-...e-0-5-r99.html or just update priiloader via HBC?

    Sorry for all the q's, I have read up but get more confused
    4.1E | WiiFlow 2.1 R92 (249v17) launched via StarNight Forwarder-WSNF channel | 500GB WD Elements HDD (partition 1 FAT32/partition 2 WBFS | Priiloader | Bootmii as boot2 | Sneek V2 via SD card

  2. #2
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,450
    You can update Priiloader if you wish but I don't think it's a big deal if you don't. Just be sure to stay away from 0.5. There is a bug in that installer that has bricked few Wii's. You can just place the installer on your SD and run it through HBC. I suggest that you verify that your System Menu hacks are still in place after the install, just to be on the safe side.

  3. #3
    Thanks Krafter, will probably stick with 0.3 seeing as it's worked fine up to now.
    Cheers m8
    4.1E | WiiFlow 2.1 R92 (249v17) launched via StarNight Forwarder-WSNF channel | 500GB WD Elements HDD (partition 1 FAT32/partition 2 WBFS | Priiloader | Bootmii as boot2 | Sneek V2 via SD card

  4. #4
    Junior Member unrealtron's Avatar
    Join Date
    Jun 2010
    Location
    Venezuela
    Posts
    791
    Quote Originally Posted by Krafter View Post
    You can update Priiloader if you wish but I don't think it's a big deal if you don't. Just be sure to stay away from 0.5. There is a bug in that installer that has bricked few Wii's. You can just place the installer on your SD and run it through HBC. I suggest that you verify that your System Menu hacks are still in place after the install, just to be on the safe side.
    I think the bug is in the installer, not the updater though...




    If I did help you, click on the thanks button , itīs free
    How to play out of region games (disc playing) Neogamma
    uLoader Priiloader

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •